from pydantic import BaseModel

class TransactionNft(BaseModel):
    nftid: str
    address: str

class BuyNft(BaseModel):
    nftid: int
    userid: str

class callBack(BaseModel):
    type: str
    data: dict
